<!DOCTYPE HTML>
<html lang = "pl">
  <head>
    <title>Dziennik</title>
    <meta charset="utf-8">
    <script src = "https://code.jquery.com/jquery-3.3.1.min.js"></script>
    <script src = "main.js"></script>
  </head>
  <body>
    <button id = "dodaj_ucznia_button">Dodaj ucznia</button>
    <button id = "oceny_button">Wyświetl oceny</button>
    <div id = "dodaj_ucznia_div">
      <div><label>Imie <input type = "text" id = "imie"></label></div>
      <div><label>Imie <input type = "text" id = "nazwisko"></label></div>
      <div><button id = "zapisz_ucznia_button">Zapisz</button></div>
    </div>
    <div id = "oceny_div"></div>
  </body>
</html>
